The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
Project and Portfolio Management Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

PPMC language pack Does anybody use it ?

SOLVED
Go to solution
Highlighted
Vasily Aksenov
Esteemed Contributor

PPMC language pack Does anybody use it ?

Hello all
I just want to knoy if anybody uses any language pack for PPMC.
I ask this question because in sys admin guide there is such information:
page 71 (PPMC 7.5):
Do not install any service packs after you install a language pack. Doing so disables
the foreign language user interface and may cause functional problems.

page 70 (PPMC 75):
You must deploy the language pack on top of a clean installation of the English version of PPM Center.
===

So it is no sense to install lang pack as it will be impossible to develop the system, install other new Service packs and new versions of the PPMC.

Is it correct information?

Rgs, Vasily Aksenov


5 REPLIES
Vasily Aksenov
Esteemed Contributor

Re: PPMC language pack Does anybody use it ?

the title of the document is
HP Project and Portfolio Management Center
Software Version: 7.5
"System Administration Guide and Reference"
Document Release Date: June 2008
Software Release Date: June 2008
Solution

Re: PPMC language pack Does anybody use it ?

Hi,

from my point of view there is something wrong in the doc.
I upgraded my 7.1 instance with german language pack to 7.5
Tried to install 7.5 SP3. Installation failed.
Then I installed 7.5 german language pack and tried to install SP3 again and it works....
I haven't seen any problems until yet (however it was just last week)

Regards
Volker
Vasily Aksenov
Esteemed Contributor

Re: PPMC language pack Does anybody use it ?

Hello Volker

thanks,
can you tell me
are validations renamed to GERMAN LANG BY LANG PACK?

RGS, vaSILY

Vadim Solenyi
Occasional Contributor

Re: PPMC language pack Does anybody use it ?

Hi,

I do two projects on 7.5 SP3 LP RU. While the big claims are not present.

Regards
Vadim
Vasily Aksenov
Esteemed Contributor

Re: PPMC language pack Does anybody use it ?

Vadim,
are you sure that you can upgrade 7.5 sp3
after you have installed RU LP ?
according to documentation - not - it is not possible

//Add this to "OnDomLoad" event